• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 1962
  • Last Modified:

Correct HPE ESXi Software for HP DL380 G7?

0
CHI-LTD
Asked:
CHI-LTD
  • 11
  • 7
  • 5
  • +1
6 Solutions
 
Mr TorturSystem EngineerCommented:
Hi,
your first link, in your question, and the last one "update2" in your post are fine ESXi 6.0U2 source  for your hardware.
And they are exactly the same.
0
 
CHI-LTDAuthor Commented:
I can just run the update 2 which includes full and U1 releases then not requirement to instal full, U1 and U2?
To upgrade vcenter server appliance 5.5 to v6 u2, i just download the standard vmware iso and install that first as an upgrade?
0
Improve Your Query Performance Tuning

In this FREE six-day email course, you'll learn from Janis Griffin, Database Performance Evangelist. She'll teach 12 steps that you can use to optimize your queries as much as possible and see measurable results in your work. Get started today!

 
Senior IT System EngineerIT ProfessionalCommented:
I can just run the update 2 which includes full and U1 releases then not requirement to instal full, U1 and U2?

Yes, that's correct. select the latest and the highest version as it is included / cumulative.

To upgrade vcenter server appliance 5.5 to v6 u2, i just download the standard vmware iso and install that first as an upgrade?

Yes, that's correct as well.
0
 
Andrew Hancock (VMware vExpert / EE MVE^2)VMware and Virtualization ConsultantCommented:
Make sure you backup the appliance, e.g. CLONE it before you start. VMware state take a snapshot, the problem with a snapshot, is it slows the upgrade process down, as writing to a snapshot effects performance.
0
 
Mr TorturSystem EngineerCommented:
yes for ESXi only use the update 2 source, you don't need anything else.

For vCenter, better do a fresh install, except if you really need past statistics for example.

As told by experts do some real working backup before.
1
 
Mr TorturSystem EngineerCommented:
I don't know your RAID adapter model, but be carefull with that :
NEW: The following devices are not supported with the April 2016 image: P212, P410, P410i, P411,  711m, P712m, and the P812
Customers will need to use HPSA driver version 6.0.0.118 and firmware version 6.64.
To create a custom image please see the Getting Started section on vibsdepot.hpe.com

source :
http://vibsdepot.hpe.com/hpq/recipes/HPE-VMware-Recipe.pdf
page 3
found in documentation section of your download link, "HPE Technical Whitepaper" link.
0
 
Andrew Hancock (VMware vExpert / EE MVE^2)VMware and Virtualization ConsultantCommented:
and before you upgrade, check the Server and components are on the HCL.

and also update ALL the firmware of BIOS, Storage Controllers and Network Interfaces, moving to a different version. (otherwise you will be back here, asking questions why a network interface has disappeared).
0
 
CHI-LTDAuthor Commented:
HPProLiant DL380 G7Intel Xeon 56xx Series
ESX      
      4.1 U3      4.1 U2      4.1 U1      4.1
ESXi Installable      
      4.1 U3      4.1 U2      4.1 U1      4.1
ESXi Embedded      
      4.1 U3      4.1 U2      4.1 U1      4.1
ESXi      
      6.0 U2      6.0 U1      6.0      5.5 U3
5.5 U2      5.5 U1      5.5      5.1 U3
5.1 U2      5.1 U1      5.1      5.0 U3
5.0 U2      5.0 U1      5.0
- See more at: http://www.vmware.com/resources/compatibility/search.php#sthash.nNhysbaq.dpuf

Runing smart array p410i

in terms of drivers, how do it update these for VMware hosts?
Im used to HP SmartStart CD for firmware etc...  Use that?
0
 
CHI-LTDAuthor Commented:
As per http://vibsdepot.hpe.com/hpq/recipes/HPE-VMware-Recipe.pdf its listing a different build to the one available on the HP download site.
The one i have (Update 2) is build 3520759.  Only the Full build is 2494585..
0
 
Andrew Hancock (VMware vExpert / EE MVE^2)VMware and Virtualization ConsultantCommented:
Im used to HP SmartStart CD for firmware etc...  Use that?

correct, you will need a valid support agreement to get this today from HPE.

in terms of drivers, how do it update these for VMware hosts?

install the driver as per HPE documentation
0
 
CHI-LTDAuthor Commented:
right vcentre appliance upgrading.
how long does this take?
0
 
Andrew Hancock (VMware vExpert / EE MVE^2)VMware and Virtualization ConsultantCommented:
30 - 45 minutes
0
 
CHI-LTDAuthor Commented:
well it failed..
0
 
Andrew Hancock (VMware vExpert / EE MVE^2)VMware and Virtualization ConsultantCommented:
Nothing to do with this question really.

Close this one, and move on to the new question you've opened.
0
 
CHI-LTDAuthor Commented:
could i install a nested esxi6 host on my 5.5 host to help verify that the hpe version will work with the hardware i have?
0
 
Mr TorturSystem EngineerCommented:
HI,
that will not give you the information you  are looking for AFAIK :
if you nest an ESXi 6 VM on an ESXi 5.5 host, then the VM hardware will be a virtualized one already.
e.g. your VM will see a VMXNET3 NIC, not a HP or Intel one.
0
 
CHI-LTDAuthor Commented:
ok
0
 
CHI-LTDAuthor Commented:
right, how can i test the U2 HPE version if i dont have the same hardware to test on?
0
 
Mr TorturSystem EngineerCommented:
If you want to test if this iso work well with your hardware, but you don't have the same hardware for testing purpose well, you can't !
If test the iso on a nested ESXi at least it will tell you the iso is good.
If you don't have same hardware for testing, then you can't test, unless you try on the final hardware.
0
 
CHI-LTDAuthor Commented:
will see what it does on nested then..
0
 
CHI-LTDAuthor Commented:
in the meantime im in the process of installing the latest drivers and firmware for the storage controller:

http://h20564.www2.hpe.com/hpsc/swd/public/detail?swItemId=MTX_b5724129d2ee43f6aecf2a4b13
http://h20564.www2.hpe.com/hpsc/swd/public/detail?swItemId=MTX_cd9a47cb20dc406893e838fca2

before i press go button, just like someone to verify its the correct ones for the HP DL380 G7 as never done this on esxi before and putty...
0
 
Andrew Hancock (VMware vExpert / EE MVE^2)VMware and Virtualization ConsultantCommented:
Your question, asked was

Correct HPE ESXi Software for HP DL380 G7?.

I believe you question has been answered, please post a new question, and myself or other experts will be glad to assist.

Please stop tagging on additional questions to your original question, you have a habit of doing this.
0
 
Andrew Hancock (VMware vExpert / EE MVE^2)VMware and Virtualization ConsultantCommented:
do you require any further assistance, to close out this question.
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

Join & Write a Comment

Featured Post

Introducing Cloud Class® training courses

Tech changes fast. You can learn faster. That’s why we’re bringing professional training courses to Experts Exchange. With a subscription, you can access all the Cloud Class® courses to expand your education, prep for certifications, and get top-notch instructions.

  • 11
  • 7
  • 5
  • +1
Tackle projects and never again get stuck behind a technical roadblock.
Join Now